# -*- mode: python ; coding: utf-8 -*-


a = Analysis(
    ['C:\\Users\\tferreira\\MyMind\\desktop_client\\main.py'],
    pathex=['C:\\Users\\tferreira\\MyMind\\desktop_client'],
    binaries=[],
    datas=[('C:\\Users\\tferreira\\MyMind\\desktop_client\\api_client.py', '.'), ('C:\\Users\\tferreira\\MyMind\\desktop_client\\config.py', '.'), ('C:\\Users\\tferreira\\MyMind\\desktop_client\\create_portable.py', '.'), ('C:\\Users\\tferreira\\MyMind\\desktop_client\\gui.py', '.'), ('C:\\Users\\tferreira\\MyMind\\desktop_client\\shortcut_handler.py', '.'), ('C:\\Users\\tferreira\\MyMind\\desktop_client\\test_shortcuts.py', '.')],
    hiddenimports=['keyboard', 'pyperclip', 'requests', 'tkinter', 'tkinter.ttk', 'tkinter.messagebox', 'config', 'api_client', 'shortcut_handler', 'gui', 'api_client', 'config', 'create_portable', 'gui', 'shortcut_handler', 'test_shortcuts'],
    hookspath=[],
    hooksconfig={},
    runtime_hooks=[],
    excludes=[],
    noarchive=False,
    optimize=0,
)
pyz = PYZ(a.pure)

exe = EXE(
    pyz,
    a.scripts,
    a.binaries,
    a.datas,
    [],
    name='MyMind',
    debug=False,
    bootloader_ignore_signals=False,
    strip=False,
    upx=True,
    upx_exclude=[],
    runtime_tmpdir=None,
    console=False,
    disable_windowed_traceback=False,
    argv_emulation=False,
    target_arch=None,
    codesign_identity=None,
    entitlements_file=None,
)
